{
  "mailSubject": {
    "authAlert": "Login from a new location",
    "emailChange": "Confirm your {{.appName}} new email address",
    "otp": "OTP for {{.appName}}",
    "passwortReset": "Reset your {{.appName}} password",
    "verification": "Verify your {{.appName}} email"
  },
  "resetCounter": {
    "title": "Counter reset",
    "body": "Your counter has been reset to zero."
  }
}
